Template-Plugin-ExifTool

Prerequisites

Template-Plugin-ExifTool declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Image::ExifTool4.36Image-ExifTool-9.53121.88
Template2.14Template-Toolkit-2.25131.25
Test::More0.32Test-Simple-1.001003131.25